<!DOCTYPE html>
<html lang="en">
<head>
    <% include ../commonHeadElements.html %>
</head>
<body>
<div>
    <% include ../menu.html %>
    <div id="dashboardViewStack">
        <div class="content-container">

            <div class="container padding-bottom-20">
                <div class="row margin-top-20">
                    <div class="col-md-8">
                        <div class="headline headline-md">
                            <h2 class="pull-left">Edit Paper</h2>
                            <div class="pull-right topBarButtons">
                                <a class="btn-u" id="saveChanges">
                                    <i class="icon-save"></i><span>Save Changes</span>
                                </a>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                        <div contenteditable="true" class="editPaperContainer">

                        </div>
                    </div>
                    <div class="col-md-4">
                        <% include ../usermessages.html %>
                    </div>
                </div>
            </div>


        </div>
    </div>
    <% include ../commonFooterScriptElements.html %>
</div>
<script>
    new PaperEditor({
        paperId: '<%= paperId %>',
        paperDataContainer: $(".editPaperContainer"),
        edit: true,
        saveBtn: $("#saveChanges"),
        messagesContainer: $(".messageContainer"),
        writeMessageContainer: $(".message-editor"),
        sendMessageBtn: $("#sendMessage")
    });
</script>
</body>
</html>
